Skip to content

Conversion funnel data

GET
/api/v1/revenue/admin/funnel
curl --request GET \
--url 'https://api.ultimateteam.ai/api/v1/revenue/admin/funnel?preset=30d' \
--header 'X-API-Key: <X-API-Key>'

Get conversion funnel stages and dropoff analysis. Admin only.

preset
Preset

Period preset (7d, 30d, 90d)

string
default: 30d

Period preset (7d, 30d, 90d)

Successful Response

Media typeapplication/json
Response Get Funnel Api V1 Revenue Admin Funnel Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}